var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/excursion-settings/route.js")
R.c("server/chunks/e99c8_05ae5c8e._.js")
R.c("server/chunks/[root-of-the-server]__e69937e2._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_excursion-settings_route_actions_1d0debfc.js")
R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/excursion-settings/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/excursion-settings/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
